#charts ul li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#charts ul li {display: inline-block;}
/* Hide from IE Mac \*/
#charts ul li {display: block;}
/* End hide from IE Mac */

.tracklist li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.tracklist li {display: inline-block;}
/* Hide from IE Mac \*/
.tracklist li {display: block;}
/* End hide from IE Mac */
.trackdownloads li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.tracklistdownloadsli {display: inline-block;}
/* Hide from IE Mac \*/
.tracklistdownloadsli {display: block;}

.releasepage #recommendations div:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.releasepage #recommendations div {display: inline-block;}
/* Hide from IE Mac \*/
.releasepage #recommendations div {display: block;}
/* End hide from IE Mac */

#container-2:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#container-2 {display: inline-block;}
/* Hide from IE Mac \*/
#container-2 {display: block;}
/* End hide from IE Mac */

.chart .release:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.chart .release {display: inline-block;}
/* Hide from IE Mac \*/
.chart .release {display: block;}
/* End hide from IE Mac */

.list-authors:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.list-authors {display: inline-block;}
/* Hide from IE Mac \*/
.list-authors {display: block;}
/* End hide from IE Mac */

.linear-nav:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.linear-nav {display: inline-block;}
/* Hide from IE Mac \*/
.linear-nav {display: block;}
/* End hide from IE Mac */

#mainnav:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#mainnav {display: inline-block;}
/* Hide from IE Mac \*/
#mainnav {display: block;}
/* End hide from IE Mac */

#container-top:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#container-top {display: inline-block;}
/* Hide from IE Mac \*/
#container-top {display: block;}
/* End hide from IE Mac */

.home-tab:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.home-tab {display: inline-block;}
/* Hide from IE Mac \*/
.home-tab {display: block;}
/* End hide from IE Mac */

.chart-release:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.chart-release {display: inline-block;}
/* Hide from IE Mac \*/
.chart-release {display: block;}
/* End hide from IE Mac */

.wishlist-release:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.wishlist-release {display: inline-block;}
/* Hide from IE Mac \*/
.wishlist-release {display: block;}
/* End hide from IE Mac */

#newsfooter:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#newsfooter {display: inline-block;}
/* Hide from IE Mac \*/
#newsfooter {display: block;}
/* End hide from IE Mac */

.label dt:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.label dt {display: inline-block;}
/* Hide from IE Mac \*/
.label dt {display: block;}
/* End hide from IE Mac */

.pagination:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.pagination {display: inline-block;}
/* Hide from IE Mac \*/
.pagination {display: block;}
/* End hide from IE Mac */

.pagenumbers:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.pagenumbers {display: inline-block;}
/* Hide from IE Mac \*/
.pagenumbers {display: block;}
/* End hide from IE Mac */

.list-charts-author li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.list-charts-author li {display: inline-block;}
/* Hide from IE Mac \*/
.list-charts-author li {display: block;}
/* End hide from IE Mac */

.row:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.row {display: inline-block;}
/* Hide from IE Mac \*/
.row {display: block;}
/* End hide from IE Mac */

.release-header:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.release-header {display: inline-block;}
/* Hide from IE Mac \*/
.release-header {display: block;}
/* End hide from IE Mac */

.chart-release-header:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.chart-release-header {display: inline-block;}
/* Hide from IE Mac \*/
.chart-release-header {display: block;}
/* End hide from IE Mac */

.wishlist-release-header:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.wishlist-release-header {display: inline-block;}
/* Hide from IE Mac \*/
.wishlist-release-header {display: block;}
/* End hide from IE Mac */

#recommendations ul li:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#recommendations ul li {display: inline-block;}
/* Hide from IE Mac \*/
#recommendations ul li {display: block;}
/* End hide from IE Mac */


ul.tags:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
ul.tags {display: inline-block;}
/* Hide from IE Mac \*/
ul.tags {display: block;}
/* End hide from IE Mac */

input.loginknop { margin-right : 10px;}
